import React from 'react';
export default function ViewTimelineFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M114.02-114.02v-732.2h732.2v732.2zM250-280.2h220v-60H250zm240-339.84h220v-60H490zM370-450h220v-60H370z" })));
}
